html { -webkit-text-size-adjust:none; text-size-adjust:none
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}
@media only screen and (min-width: 768px) and (max-width: 1080px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	/*#header #logo h1{margin:0; padding:0; font-size:32px;text-align:  center;}*/
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	/*header {margin-top: 0px;height:150px;}
	header #logo{top:60px;}*/
	/*#header #logo h1{margin:0; padding:0; font-size:28px;text-align:  center;}*/

	/*nav .wrap-nav{top: 10px; left:10px; right:auto;}*/
h1{font-size: 1.5em}
.resp{text-align-last: justify;}
nav{ display: inline-block;
	padding: 0;
	/*box-shadow: 0 0 3px 0 rgba(122,122,122,0.5);*/
	overflow: visible;}

	.nav {
		position: relative;
		min-height: 60px;
	}	
	.nav ul {
		width: 180px;
		/*padding: 5px 0;*/
		position: absolute;
		top: 20px;
		left: 0;
		border: solid 1px #aaa;
		background: #FAFAFA url(../images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav ul.menu li {
		display: none; /* скрыть все <li> пункты */
		margin: 0;
		border-right: 0px solid #ccc;
	}
	.nav ul.menu li.current {
		display: block; /* показывать только текущие активные <li> пункты */
	}
	.nav ul.menu li a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
		}

	.m{	font-size: 0.9em;}
	.m:hover {
	color: #037f00;
	background: rgba(37,36,36,0.1);
	border-bottom: 1px solid #037f00;
	height: 1em;
}
	.nav  ul.menu li.current a {
		background: none;
		color: #666;
	}

	/* при наведении на пункты меню */
	.nav ul.menu:hover {
		background-image: none;
	}
	.nav ul.menu:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul.menu:hover li.current {
		background: url(../images/icon-check.png) no-repeat 10px 7px;
	}

	/* адаптивное меню справа */
	.nav.right ul.menu {
		left: auto;
		right: 25px;
	}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	/*header{height: 210px;}
	header #logo{top: 120px;}*/
/*#header #logo h1{margin:0; padding:0; font-size:26px;text-align:  center;}*/
	/*.social{top:50px; right: 5px;}*/

	/*nav{ display: block;
	}*/
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {

	nav{ display: block;
		top:10px;
		margin-bottom: 10px;
	}
/*	header{height: 210px;}
	header #logo{top: 120px;}*/
/*#header #logo h1{margin:0; padding:0; font-size:24px;text-align:  center;}*/
	/*.social{top:50px; right: 5px;}
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
/*	nav .wrap-nav {position:relative; height: 37px; left:0px; top:0px;}
	.menu{display:none;}
	.minimenu{display:block;}
	*/
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 300px){
	nav{ display: block;
		margin-bottom: 10px;
		top:10px;
	}
	/*header{height: 230px;}
	header #logo{top: 170px;}
	#header #logo h1{margin:0; padding:0; font-size:22px;text-align:  center;}
*/}